%define module_version 0.105
%define module_name Spreadsheet-Wright
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Zip.pm) perl(DateTime.pm) perl(Encode.pm) perl(ExtUtils/MakeMaker.pm) perl(HTML/HTML5/Writer.pm) perl(IO/File.pm) perl(JSON.pm) perl(Spreadsheet/WriteExcel.pm) perl(Test/More.pm) perl(Text/CSV.pm) perl(XML/LibXML.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.105
Release: alt1
Summary: simple spreadsheet worker
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Spreadsheet-Wright

Source0: http://cpan.org.ua/authors/id/T/TO/TOBYINK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
`Spreadsheet::Wright' is a fork of the Spreadsheet::Write manpage and
may be used as a drop-in replacement.

`Spreadsheet::Wright' writes files in CSV, Microsoft Excel,
HTML and OpenDocument formats. It is especially suitable
for building various dumps and reports where rows are built
in sequence, one after another.

It is not especially suitable for modifying existing files.

The name is a not just pun on "write" - the word "wright" means
worker or crafter, and `Spreadsheet::Wright' does a lot of the
work of spreadsheet output for you!


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README COPYRIGHT Changes examples
%perl_vendor_privlib/S*

%changelog
* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.105-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.104-alt1
- initial import by package builder

